# Uses of Class
org.eclipse.draw2d.PrinterGraphics

Packages that use PrinterGraphics
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of PrinterGraphics in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return PrinterGraphics
Modifier and Type
Method
Description
`protected PrinterGraphics`
PrintOperation.`getFreshPrinterGraphics()`
Returns a new PrinterGraphics setup for the Printer associated with this PrintOperation.
Methods in org.eclipse.draw2d with parameters of type PrinterGraphics
Modifier and Type
Method
Description
`protected void`
PrintOperation.`setupGraphicsForPage(PrinterGraphics pg)`
Manipulates the PrinterGraphics to position it to paint in the desired region of the page.